package cn.novalon.gym.manage.groupcourse.entity;

import cn.novalon.gym.manage.db.entity.BaseEntity;
import org.springframework.data.relational.core.mapping.Column;
import org.springframework.data.relational.core.mapping.Table;

@Table("course_type_label")
public class CourseTypeLabelEntity extends BaseEntity {

    //团课类型ID
    @Column("type_id")
    private Long typeId;

    //标签ID
    @Column("label_id")
    private Long labelId;

    public Long getTypeId() {
        return typeId;
    }

    public void setTypeId(Long typeId) {
        this.typeId = typeId;
    }

    public Long getLabelId() {
        return labelId;
    }

    public void setLabelId(Long labelId) {
        this.labelId = labelId;
    }
}